CVE-2016-6087

IBM Domino 8.5 and 9.0 could allow an attacker to steal credentials using multiple sessions and large amounts of data using Domino TLS Key Exchange validation. IBM X-Force ID: 117918.

Published : 2017-06-07 17:29 Updated : 2019-10-16 12:57

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Ibm Domino 9.0.1.6 cpe:/a:ibm:domino:9.0.1.6
Ibm Domino 9.0.1.7 cpe:/a:ibm:domino:9.0.1.7
Ibm Domino 8.5.3.6 cpe:/a:ibm:domino:8.5.3.6
Ibm Domino 8.5.3.4 cpe:/a:ibm:domino:8.5.3.4
Ibm Domino 8.5.3.5 cpe:/a:ibm:domino:8.5.3.5
Ibm Domino 8.5.1.4 cpe:/a:ibm:domino:8.5.1.4
Ibm Domino 8.5.2.3 cpe:/a:ibm:domino:8.5.2.3
Ibm Domino 8.5.3.2 cpe:/a:ibm:domino:8.5.3.2
Ibm Domino 8.5.1.5 cpe:/a:ibm:domino:8.5.1.5
Ibm Domino 8.5.2.4 cpe:/a:ibm:domino:8.5.2.4
Ibm Domino 8.5.3.3 cpe:/a:ibm:domino:8.5.3.3
Ibm Domino 8.5.1.0 cpe:/a:ibm:domino:8.5.1.0
Ibm Domino 8.5.1.1 cpe:/a:ibm:domino:8.5.1.1
Ibm Domino 8.5.2.0 cpe:/a:ibm:domino:8.5.2.0
Ibm Domino 8.5.1.2 cpe:/a:ibm:domino:8.5.1.2
Ibm Domino 8.5.2.1 cpe:/a:ibm:domino:8.5.2.1
Ibm Domino 8.5.3.0 cpe:/a:ibm:domino:8.5.3.0
Ibm Domino 8.5.1.3 cpe:/a:ibm:domino:8.5.1.3
Ibm Domino 8.5.2.2 cpe:/a:ibm:domino:8.5.2.2
Ibm Domino 8.5.3.1 cpe:/a:ibm:domino:8.5.3.1
Ibm Domino 9.0.1.4 cpe:/a:ibm:domino:9.0.1.4
Ibm Domino 9.0.1.5 cpe:/a:ibm:domino:9.0.1.5
Ibm Domino 9.0.1.2 cpe:/a:ibm:domino:9.0.1.2
Ibm Domino 9.0.1.3 cpe:/a:ibm:domino:9.0.1.3
Ibm Domino 9.0.1.0 cpe:/a:ibm:domino:9.0.1.0
Ibm Domino 9.0.1.1 cpe:/a:ibm:domino:9.0.1.1
Ibm Domino 9.0.0.0 cpe:/a:ibm:domino:9.0.0.0
  1. Ibm (1) Search CVE
    1. Domino (27) Search CVE
      1. 9.0.1.6
      2. 9.0.1.7
      3. 8.5.3.6
      4. 8.5.3.4
      5. 8.5.3.5
      6. 8.5.1.4
      7. 8.5.2.3
      8. 8.5.3.2
      9. 8.5.1.5
      10. 8.5.2.4
      11. 8.5.3.3
      12. 8.5.1.0
      13. 8.5.1.1
      14. 8.5.2.0
      15. 8.5.1.2
      16. 8.5.2.1
      17. 8.5.3.0
      18. 8.5.1.3
      19. 8.5.2.2
      20. 8.5.3.1
      21. 9.0.1.4
      22. 9.0.1.5
      23. 9.0.1.2
      24. 9.0.1.3
      25. 9.0.1.0
      26. 9.0.1.1
      27. 9.0.0.0

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-10-16 12:57
2017-07-08 05:30
2017-06-12 18:27
2017-06-09 05:27
2017-06-07 17:29

New CVE